/* Add here all your CSS customizations */
html .heading-dark, html .lnk-dark, html .text-color-dark, html .text-dark {
    color: #2e353e !important;
}

#header .header-top {
    background-color: #eeeeee;
}

#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span {
    color: #0e154b;
    font-size: 1.0em;
}
#header .header-nav-top .nav > li > a:hover {
    color: blue;
    font-size: 1.0em;
    font-weight: bold;
}

section.page-header.custom-product {
    background-color: #304753;
    border-top-color: #354f5d;
}
.page-header.custom-product {
    background-image: url(../img/custom-header-bg.gif);
    background-repeat: repeat;
    background-color: #339966;
    border-top: 5px solid #888;
    border-top-color: rgb(136, 136, 136);
    padding: 0;
    overflow: hidden;
}

#footer {
    background: #0e0e0e;
    border-top: 4px solid #0e0e0e;
    font-size: 0.9em;
    margin-top: 50px;
    padding: 24px 0 0;
    position: relative;
    clear: both;
}
#footer .footer-copyright {
    background: #060606;
    border-top: 4px solid #060606;
    margin-top: 40px;
    padding: 30px 0 10px;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer a {
    color: #FFF;
}